uuid: 5760f60f-0dab-422c-9534-7af00eb41eed
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.custom
    - field.field.block_content.custom.body
  module:
    - text
id: block_content.custom.default
targetEntityType: block_content
bundle: custom
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
